Subject: install-data-local fails with 2.4.3

From: Allan McRae <[email-masked]>
Date: Mon, 03 Nov 2014 15:19:28 +1000

With the 2.4.3 release, I can no longer run "make
DESTDIR=/install/install-data-local".  I get the following error:

GREP='/usr/bin/grep' SED='/usr/bin/sed' './build-aux/inline-source'
libtoolize > '/install/usr/bin/libtoolize';
/bin/sh: /install/usr/bin/libtoolize: No such file or directory

It looks like install-data-local requires libtoolize to be installed and
should depend on install-binSCRIPTS.  Or even better, do not adjust
libtoolize if it has not been installed (useful for installing libltdl
files separately).

Allan